#include "options.ih"

    // by  command/command1.cc history/history1.cc
    //     alternatives/alternatives1.cc alternatives/checkcase.cc
    //     selector/selector1.cc

Options &Options::instance()
{
    if (not s_options)
        throw Exception{} << "Options not yet initialized";
    
    return *s_options;
}
